Subject: Re: Council on Foreign Relations & Trilateral Commission

From: [email-masked] (Steve Crocker)
Date: 9 Sep 1992 04:27:23 GMT

A poster here asks for further information on groups who believe
the Trilateral Commission and the CFR are conspiring to create
a one world government. Although not precisely in that vein,
the material here is closely related enough to probably be of 
interest. What follows is a repost of material I posted here a
few weeks back.

The Following material is excerpted from Lyndon LaRouche's forward
to the EIR Special Report, The Trilaterial Conspiracy Against the U.S.
Constitution: Fact or Fiction, published September 30, 1985 by Executive
Intelligence Review (the LaRouche affiliated news service).

Note that much of the discussion of the Commission's relationship
to Soviet policy will have been overtaken by events, notably the
collapse of the Soviet Union.

I have tried to scan for obvious typos, but I am typing this in
without benefit of a spell-checker. (I'm not a typist, but I play 
one on Usenet).

<begin excerpted material>
   The Trilaterial Commission became deservedly a target of hatred of
manu U.S. citizens, as the horrifying experience of the Trilaterial
Commission's Carter-Mondale administration accumulated into the period
of the 1980 election cmmpaign. This hatred of the Trilaterial Commission 
was a major factor in making possible the nomination and later election
of Ronald Reagan later that year - Although presidential candidate 
Reagan has forbidden continued attacks upon the Commission, since
midway during his campaign for the nomination.

   Documentation of the Commission's character was first made generally
 available by the Democratic Party figure Lyndon H. LaRouche, Jr., at
the beginning of his campaign for the 1980 Democratic presidential
nomination. The popular reception of this documentation led to echoing
attacks on the Commission by others. Some of the latter attacks on the
Commission, notably those circulated by the John Birch Society, were 
a disserviceto the public interest; where clarity was needed, the Birch
Society circulated widely simplistic charges which had the effect of 
muddying the real issues beyond recognition.
   Notably:

   1) The Trilaterial Commission is a "conspiracy," as is the John Birch
Society, for that matter. Throughout known history, the making of
policies of governments, and, usually, the composition of governments 
themselves, have been directly the result of a confluence of high-level
conspiracies, sometimes conspiracies dedicated to good, sometimes to
the causes of wickedness. At the top level, at least, the Commission is
accurately described as a "conspiracy." It would be absurd not to recognize
this fact, but it is almost equally absurd to make simplistic deductions
from such an isolated fact.

   2) The Commission is not a "self-contained conspiracy,"  in the sense
of being run by a small bearded band from a cellar, behind the backs of
nearly everyone else. It is merely one of many offshoots of a much broader
effort to move society in the same general directions proposed by the 
Commission. Like the private firm, Kissinger Associated, Inc., with which
the personnel and policy-initiatives of the Commission overlap most 
significantly, the Commission is merely one of numerous ventures,
launched by the same Anglo-American Liberal Establishment which 
created the New York Council on Foreign Relations (CFR).

   3) The officials of the Commission often act in effect as agents of
Soviet influence, in William Pitt the Younger's now-classical sense of
the term "agent of influence. " It is misleading to the point of implicit
falsehood to describe David Roclefeller as a "communist" in either the
sense "communist" is commonly understood (and misunderstood) by
ordinary citizens, or in the sense of viewing David Rockefeller as another
Armand Hammer. Although some leading figures of the Commission are
leading back-channels to Moscow, as well as sometimes acting as agents
of Soviet influence, the Commission's softness toward Moscow, shameful
enough in itself, is not that of a KGB agent. Like much of the 
Anglo-American Liberal Establishment, the Conmmission's collaboration with
some important features of Moscow's strategic policies, is rightly assessed 
as based on common but also conflicting aims; and is also a result of the
Commission's wishful blindness towards Moscow's own true aims for its
temporary collaboration with the Liberal Establishment.

  4) Also, it is simplistic, to assume that every member of the Commission
shares the world-outlook of the Commission's officialdom. Around 
Washington, D.C., and in other regions of the world, the Commission 
represents a back-channel to political power. Various among the individuals
coopted to the Commission are happy to lend their names, because they 
believe that this cooptation may assist in their political ambitions, or 
simply provide them and their immediate associates added access to 
influence among the channels of powerful policy-making influence.

   Although the work of the officials of the Commission is 
"conspiratorial," and also wicked, in character, it is fairly described
as in the character of one among numerous "front organizations" for those
financier-family and associated interests who are controllers of the 
Liberal Establishments of the Anglo-American-Swiss-Venetian financier 
community, the same consortium of powerful families which also control the 
Socialist International, and which happen to be well represented among
the financier interests profiting from the hundreds of billions of dollars
of drug-revenues laundered annually through the international financial
system. However, many among those nominally associated with the
Commission are represented, not necessarily because they share the goals 
of the Commission'sofficials fully, or even in large degree, but merely
because the Commission represents power, and they have their reasons,
"Machiavellian" or other, to make such use of that power as suits their
private fancies.

  The essense of the Commission is: its power, the common thread of
"one-world globalism and neo-Malthusianism" predominating in its
advocacies of ploicy, and the commitment to that common thread of
"neo-Malthusianism globalism" shared nakedly enough among the
Commission's officials.

[about one page of mini-profiles covering 17 Commission members deleted]

[6 pages discussing the role of racialism in the Commission and various
historical roots deleted]

[115 pages of the Report proper deleted]

<end excerpted material>

Steve Crocker
[email-masked]